NoNe                  aucune

r01                   Arm\u00E9e russe - <aucune>

11IAP                 11\u00E8me IAP VVS














pl01                  Arm\u00E9e polonaise - <aucune>




PZL111FS              111 Eskadra Mysliwska
PZL112FS              112 Eskadra Mysliwska
PZL113FS              113 Eskadra Mysliwska
PZL114FS              114 Eskadra Mysliwska
PZL121FS              121 Eskadra Mysliwska
PZL122FS              122 Eskadra Mysliwska
PZL123FS              123 Eskadra Mysliwska
PZL131FS              131 Eskadra Mysliwska
PZL132FS              132 Eskadra Mysliwska
PZL141FS              141 Eskadra Mysliwska
PZL142FS              142 Eskadra Mysliwska
PZL151FS              151 Eskadra Mysliwska
PZL152FS              152 Eskadra Mysliwska
PZL161FS              161 Eskadra Mysliwska
PZL162FS              162 Eskadra Mysliwska

fr01                  Arm\u00E9e fran\u00E7aise - <aucune>
NN                    Normandie Ni\u00E9men

gb01                  Arm\u00E9e Royaume-Uni - <aucune>


DU_NN                 NL <aucune>


RZ_NN                 RNZAF <aucune>


RA_NN                 RAAF <aucune>



RN_NN                 RN <aucune>




usa01                 Arm\u00E9e \u00C9tats-Unis - <aucune>



UM_NN                 USMC <aucune>


UN_NN                 USN <aucune>



g01                   Arm\u00E9e allemande\u00A0- <aucune>















f01                   Arm\u00E9e finlandaise - <aucune>


i01                   Arm\u00E9e italienne - <aucune>





ro01                  Arm\u00E9e roumaine - <aucune>






sk01                  Arm\u00E9e slovaque  - <aucune>

13_JG52Slovakian      13./JG52 Slovaque

h01                   Arm\u00E9e hongroise - <aucune>


ja01                  Arm\u00E9e japonaise - <aucun>

IJA_F_TS              Centre d\u2019essais en vol
IJA_F_TS_Akeno        \u00C9cole de pilotage d'Akeno

IN_NN                 IJN <aucun>

